Subject: Re: [PATCH v2 2/2] t0450: add allowlist for builtins with missing .adoc

From: Junio C Hamano <[email-masked]>
Date: Wed, 03 Sep 2025 11:46:17 -0700

Toon Claes <[email-masked]> writes:

> --text follows this line--
> Junio C Hamano <[email-masked]> writes:
>
>> Toon, did you have a chance to take a look at Patrick's update?  Can
>> we move forward by squashing it into your [2/2]?
>
> Hi Junio,
>
> Yes, I've reviewed the changes, and they look good to me. I like the
> code more than the /clever/ approach I was attempting. My code succeeded
> on my machine, but it didn't on CI (sorry, I only saw that too late, I
> was rushing into my time off).
>
> Thanks both!

OK, then let me squash that into the base patch and mark the topic
for 'next'.

Thanks.